Commit 015e0a11 authored by Philip Carns's avatar Philip Carns
Browse files

remove abt-io versions that used mochi-cfg

- still available in git, but not recommended for spack deployment
parent 245dbda8
......@@ -32,8 +32,6 @@ class MochiAbtIo(AutotoolsPackage):
git = 'https://xgitlab.cels.anl.gov/sds/abt-io.git'
version('0.5', tag='v0.5', preferred=True)
version('0.4.1', tag='v0.4.1')
version('0.4', tag='v0.4')
version('0.3.1', tag='v0.3.1')
version('0.3', tag='v0.3')
version('0.2', tag='v0.2')
......@@ -42,7 +40,6 @@ class MochiAbtIo(AutotoolsPackage):
version('master', branch='master')
depends_on('json-c', when='@0.5:')
depends_on('mochi-cfg@0.1:', when='@0.4:0.4.1')
depends_on('argobots@1.0:')
depends_on('autoconf@2.67:', type=("build"))
depends_on('m4', type=("build"))
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment